/* REVIEW GALLERY */

.ipAdminWidget-IpReviewVideo .ipaUpload {
    clear: both;
}
.ipAdminWidget-IpReviewVideo .ipaImageTemplate {
    float: left;
    margin: 0 7px 7px 0;
}
.ipAdminWidget-IpReviewVideo .ipaBody .ipaButton {
    background-color: #000;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    padding: 2px 4px;
}
.ipAdminWidget-IpReviewVideo .ipaBody .ipaImageMove {
    cursor: move;
}
.ipAdminWidget-IpReviewVideo .ipaImageTitle {
    width: 136px;
}

/* REVIEW GALLERY END */

.smallslidepanel1 { width: 570px; padding: 0; margin: 0 auto; }
.smallslidepanel1 li { float: left; width: 108px; overflow: hidden; position: relative; list-style: none; }
.smallslidepanel1 .prev-arrow1 { margin: 15px 0 0 0; position: absolute; }
.smallslidepanel1 .next-arrow1 { margin: 15px 0 0 565px; position: absolute; }

.smallslidepanel1 ul,.smallslidepanel1 img { display: block; }
.smallslide1 img { width: 94px; height: 70px; }
.smallslide1 .active1 { border: 3px solid #ec1920; }

.smallslide1 ul { width:9999px; }

#thumbs1 {
	width: 545px;
	float: left;
	overflow: hidden;
	position: relative;
	margin-left: 20px;
	margin-top: 16px;
}

.fl1 { float:left !important }
.fr1 { float:right !important }